#ifdef _MSC_VER
#pragma setlocale("C")
#endif
// FishIDE.lay

T_("Create example project stub (nameExample.ino)")
itIT("Crea lo scheletro di uno sketch d'esempio (nomeExample.ino)")

T_("Ok")
itIT("Conferma")

T_("Cancel")
itIT("Annulla")

T_(".")
itIT("")

T_("New library name :")
itIT("Nome della nuova libreria :")

T_("Architectures :")
itIT("Architetture :")

T_("Paragraph :")
itIT("Paragrafo :")

T_("Version :")
itIT("Versione :")

T_("Author :")
itIT("Autore :")

T_("Maintainer :")
itIT("Manutentore :")

T_("Sentence :")
itIT("Frase :")

T_("Category :")
itIT("Categoria :")

T_("Url :")
itIT("Url :")

T_("Select library :")
itIT("Seleziona la libreria :")

T_("None\nAll\nExtra\nPedantic\nUser defined")
itIT("Nessuno\nTutti\nExtra\nPedanti\nDefiniti dall'utente")

T_("Quiet\nShow compiled files\nShow compiler commands\nShow compiler running "
     "steps")
itIT("Silenzioso\nMostra nomi files compilati\nMostra comandi al compilatore\n"
     "Mostra uscita del compilatore")

T_("Force full code rebuild (slow)")
itIT("Forza la ricompilazione completa (lento)")

T_("Resolve libraries dependencies")
itIT("Risolvi le dipendenze tra le librerie")

T_("Warning level")
itIT("Livello avvisi")

T_("Optimizations")
itIT("Ottimizzazioni")

T_("None (for debugging)\nNormal\nHigh")
itIT("Nessuna (per debugging)\nNormale\nAlta")

T_("Verbosity")
itIT("Livello dettagli messaggi")

T_("Quiet\nShow loader commands\nShow loader output\nVerbose loader output")
itIT("Silenzioso\nMostra comandi all'uploader\nMostra uscita dell'uploader\n"
     "Mostra uscita prolissa dell'uploader")

T_("Tab size")
itIT("Dimensione tabulazioni")

T_("Indent")
itIT("Indentazione")

T_("Show tabs and line endings")
itIT("Mostra tabulazioni e fine linea")

T_("Indent using spaces")
itIT("Indentazione con spazi")

T_("No indent after parenthesis")
itIT("Nessuna indentazion dopo parentesi")

T_("Show line numbers")
itIT("Mostra numeri di linea")

T_("Bookmarks restore position")
itIT("Segnalibri ripristinano la posizione")

T_("Find picks selection")
itIT("Utilizza la selezione per la ricerca")

T_("Find picks selection or text")
itIT("Utilizza la selezione o il testo per la ricerca")

T_("Do not close Find/Replace dialog automatically")
itIT("Non chiudere automaticamente i dialoghi Cerca/Sostituisci")

T_("Restore position on canceling incremental search")
itIT("Ripristina la posizione annullando la ricerca incrementale")

T_("[ { ( \" / * enclose selection")
itIT("[ { ( \" / * Racchiudono la selezione")

T_("Scope highlighting")
itIT("Evidenziazione sintassi")

T_("None\n2 colors\n5 colors")
itIT("Nessuna\n2 colori\n5 colori")

T_("Matching bracket highlighting")
itIT("Evidenziazione parentesi abbinate")

T_("None\nNormal\nFlashing")
itIT("Nessuna\nNormale\nLampeggiante")

T_("#else/#elif/#endif info")
itIT("Info su #else/#elif/#endif")

T_("None\nNormal\nWith line number")
itIT("Nessuna\nNormale\nCon numeri di linea")

T_("#if/#endif tracing")
itIT("Abbinamento #if/#endif")

T_("Thousands separator")
itIT("Separatore delle migliaia")

T_("Current line")
itIT("Linea corrente")

T_("Restore default colors")
itIT("Ripristina i colori di default")

T_("New")
itIT("Nuovo")

T_("Remove")
itIT("Elimina")

T_("Rename")
itIT("Rinomina")

T_("Import")
itIT("Importa")

T_("Export")
itIT("Esporta")

T_("Preview")
itIT("Anteprima")

T_("Copy settings from theme :")
itIT("Copia impostazioni dal tema :")

T_("New theme name :")
itIT("Nome nuovo tema :")

T_("Ide")
itIT("Ide")

T_("Bold")
itIT("Grassetto")

T_("Italic")
itIT("Italico")

T_("NonAntiAliased")
itIT("NonAntiAliased")

T_("Editor")
itIT("Editor")

T_("Console")
itIT("Console")

T_("Serial port")
itIT("Porta seriale")

T_("Create files stubs for new projects")
itIT("Crea prototipi per i nuovi progetti")

T_("Create files stubs for new libraries")
itIT("Crea prototipi per le nuove librerie")

T_("Remember opened files in each project")
itIT("Ricorda i files aperti in ogni progetto")

T_("Remember opened projects")
itIT("Ricorda i progetti aperti tra le sessioni")

T_("Set system libraries as read only")
itIT("Imposta le librerie di sistema a sola lettura")

T_("Stubs")
itIT("Prototipi")

T_("Sessions")
itIT("Sessioni")

T_("Security")
itIT("Sicurezza")

T_("Appearance")
itIT("Aspetto")

T_("Show splash screen at startup")
itIT("Mostra la schermata di avvio")

T_("Indents")
itIT("Indentazione")

T_("Brackets")
itIT("Parentesi")

T_("Namespaces")
itIT("Namespaces")

T_("Blocks")
itIT("Blocchi")

T_("Case")
itIT("Case")

T_("Class")
itIT("Class")

T_("Labels")
itIT("Etichette")

T_("Switch")
itIT("Switch")

T_("Preprocessor")
itIT("Preprocessore")

T_("Multiline statement indent")
itIT("Indenta istruzioni multiriga")

T_("Min")
itIT("Min")

T_("Max")
itIT("Max")

T_("Breaks")
itIT("Interruzioni")

T_("Closing header brackets")
itIT("Parentesi di chiusura header")

T_("Else if statements")
itIT("Istruzioni else-if")

T_("Single line blocks")
itIT("Blocchi su linea singola")

T_("Multiple statements")
itIT("Istruzioni multiple")

T_("Unrelated blocks")
itIT("Blocchi non relazionati")

T_("Closing header blocks")
itIT("Blocchi di chiusura header")

T_("Bracket format")
itIT("Formato parentesi")

T_("Parenthesis padding")
itIT("Spazi attorno alle parentesi")

T_("Remove spaces around parenthesis")
itIT("Elimina spazi attorno alle parentesi")

T_("Pad operators with spaces")
itIT("Circonda operatori con spazi")

T_("Fill empty lines")
itIT("Riempi linee vuote")

T_("Convert tabs to spaces")
itIT("Converti tabulatori in spazi")

T_("Test")
itIT("Test")

T_("Test box")
itIT("Casella di prova")

T_("Defaults")
itIT("Predefiniti")

T_("Sketchbook folder :")
itIT("Cartella degli sketches :")

T_("Examples URLs :")
itIT("URL per gli esempi :")

T_("Packages URLs :")
itIT("URL per i packages :")

T_("Libraries URLs :")
itIT("URL per le librerie :")

T_("You have more Arduino toolkits on your system\nPlease select the one you "
     "want to use from list :")
itIT("Hai pi\303\271 versioni di Arduino installate sul tuo computer\nSeleziona "
     "quella da utilizzare :")

T_("Path :")
itIT("Percorso :")

T_("Install")
itIT("Installa")

T_("Close")
itIT("Chiudi")

T_("Search:")
itIT("Cerca:")

T_("State:")
itIT("Stato:")

T_("Category:")
itIT("Categoria:")

T_("Maintainer:")
itIT("Manutentore:")

T_("Enter new name for imported example :")
itIT("Inserire un nuovo nome per l'esempio importato :")

T_("&Find")
itIT("&Cerca")

T_("In fil&es")
itIT("Nei fil&es")

T_("In f&older")
itIT("Nella c&artella")

T_("&Replace")
itIT("&Sostituisci")

T_("&None\nCo&nfirm\n&Auto")
itIT("&Nessuno\nCo&nferma\n&Auto")

T_("with:")
itIT("con:")

T_("&Whole word")
itIT("&Parola intera")

T_("Wild&cards")
itIT("Wild&cards")

T_("&Ignore case")
itIT("&Ignora maiusc./minusc.")

T_("Mimic case")
itIT("Mimic case")

T_("RegEx")
itIT("Espressione regolare")

T_("OK")
itIT("OK")

T_("In workspace folders")
itIT("Nelle cartelle di progetto")


// FishIDE.key

T_("Save")
itIT("Salva")

T_("Exit")
itIT("Esci")

T_("Close file tab")
itIT("Chiudi file corrente")

T_("Close all file tabs")
itIT("Chiudi tutti i files")

T_("Print..")
itIT("Stampa...")

T_("Find in Files..")
itIT("Cerca nei files..")

T_("Replace in Files..")
itIT("Sostituisci nei files..")

T_("Find file..")
itIT("Cerca file..")

T_("Cut line")
itIT("Taglia linea")

T_("Delete line")
itIT("Cancella linea")

T_("Find..")
itIT("Cerca..")

T_("Replace..")
itIT("Sostituisci..")

T_("Find selected text")
itIT("Cerca il testo selezionato")

T_("Find Next")
itIT("Cerca successivo")

T_("Find Previous")
itIT("Cerca precedente")

T_("Replace found text")
itIT("Sostituisci il testo trovato")

T_("Find string")
itIT("Cerca stringa")

T_("Find string backwards")
itIT("Cerca stringa all'indietro")

T_("Mark selection with t_")
itIT("Circonda la selezione con t_")

T_("Spaces to tabs")
itIT("Converti spazi in tabulazioni")

T_("Tabs to spaces")
itIT("Converti tabulazioni in spazi")

T_("Remove trailing tabs and spaces")
itIT("Elimina spazi in coda")

T_("Duplicate line")
itIT("Duplica la linea corrente")

T_("Format code in editor")
itIT("Formatta il codice nell'editor")

T_("Start/stop build")
itIT("Avvia/ferma la compilazione")

T_("Clean")
itIT("Ripulisci")

T_("Rebuild All")
itIT("Ricompila tutto")

T_("Clean UPPOUT")
itIT("Ripulisci UPPOUT")

T_("Find next error")
itIT("Trova l'errore seguente")

T_("Find previous error")
itIT("Trova l'errore precedente")

T_("Copy word")
itIT("Copia parola")

T_("Open file directory")
itIT("Apre la cartella dei files")

T_("Open output directory")
itIT("Apri la cartella di output")

T_("To uppercase")
itIT("A maiuscole")

T_("To lowercase")
itIT("A minuscole")

T_("Capitalize the first character of words")
itIT("Rendi maiuscolo il primo carattere delle parole")

T_("Swap case")
itIT("Scambia maiuscole/minuscole")

T_("To ASCII")
itIT("A ASCII")

T_("Convert to C string")
itIT("Converti in stringa C")

T_("Comment code")
itIT("Commenta codice")

T_("Comment code lines")
itIT("Commenta linee di codice")

T_("Uncomment code")
itIT("De-commenta codice")


// FishIDEControls.lay

T_("Board:")
itIT("Scheda:")

T_("Device:")
itIT("Porta:")

T_("Clear")
itIT("Cancella")

T_("Open")
itIT("Apri")

T_("Text to send")
itIT("Testo da trasmettere")


// FileTools.cpp

T_("Error unpacking archive '%s'")
itIT("Errore di decompressione dell'archivio '%s'")


// Theme.cpp

T_("Default")
itIT("Predefiniti")


// Dialogs.cpp

T_("Invalid library name")
itIT("Nome libreria non valido")

T_("Library '%s' already exists&Please choose another name")
itIT("La libreria '%s' esiste gi\303\240&Scegliere un nome differente")

T_("Wrong 'architectures' field&must be '*' or a list of comma separated names")
itIT("Campo 'architetture' errato&dev'essere '*' o una lista di nomi separati "
     "da virgole")

T_("Wrong 'architectures' field&must be '*' or a list of comma separated names&containing "
     "only letters, numbers or underscores")
itIT("Campo 'architetture' errato&dev'essere '*' o una lista di nomi separati "
     "da virgole&contenenti solo lettere, numeri e caratteri di sottolineatura")

T_("Create a new library")
itIT("Crea una nuova libreria")

T_("Please select a library first")
itIT("Selezionare prima una libreria")

T_("Name")
itIT("Nome")

T_("Description")
itIT("Descrizione")

T_("Open library")
itIT("Apri libreria")

T_("Platform")
itIT("Piattaforma")

T_("System")
itIT("Sistema")

T_("User")
itIT("Utente")

T_("Add files to '%s'")
itIT("Aggiungi files a '%s'")

T_("Create new files")
itIT("Crea nuovi files")

T_("File(s) %s exist. Overwrite ?")
itIT("I file %s esistono. Sovrascrivere ?")

T_("Sketch '%s' already exists. Enter a new name:")
itIT("Lo sketch '%s' esiste gi\303\240. Inserire un nuovo nome:")

T_("Enter a valid sketch name")
itIT("Inserire un nome di sketch valido")

T_("Sketch '%s' already exists.&Please choose a different name")
itIT("Lo sketch '%s' esiste gi\303\240.&Selezionare un nome diverso")


// SettingsDialogs.cpp

T_("Compiler")
itIT("Compilatore")

T_("Uploader")
itIT("Caricamento sketch")

T_("IdeFile")
itIT("IdeFile")

T_("Theme")
itIT("Tema")

T_("Formatter")
itIT("Autoformattazione codice")

T_("Files locations")
itIT("Percorsi dei file")

T_("Fonts")
itIT("Fonts")

T_("Colors")
itIT("Colori")

T_("Syntax highlight")
itIT("Evidenziazione sintassi")

T_("none")
itIT("nessuno")

T_("attach")
itIT("unisci")

T_("break")
itIT("interrompi")

T_("no space pad around parenthesis")
itIT("nessuno spazio attorno alle parentesi")

T_("pad parenthesis inside with space")
itIT("spazi interni alle parentesi")

T_("pad parenthesis outside with space")
itIT("spazi esterni alle parentesi")

T_("pad both parenthesis sides with spaces")
itIT("circonda parentesi con spazi")

T_("Theme '%s' already exists&Please choose another name")
itIT("Il tema '%s' esiste gi\303\240&Scegliere un altro nome")

T_("Export theme")
itIT("Esporta tema")

T_("Import theme")
itIT("Importa tema")

T_("Error importing theme")
itIT("Errore di importazione tema")


// Examples.cpp

T_("Downloading example '%s'")
itIT("Scaricamento esempio '%s'")

T_("Error downloading example '%s'")
itIT("Errore durante lo scaricamento dell'esempio '%s'")

T_("Installing example '%s'")
itIT("Installazione esempio '%s'")


// ExampleManager.cpp

T_(" by ")
itIT(" da ")

T_("Version")
itIT("Versione")

T_("INSTALLED")
itIT("INSTALLATA")

T_("Update")
itIT("Aggiorna")

T_("Downgrade")
itIT("Retrocedi")

T_("Example manager")
itIT("Gestore esempi")

T_("Any")
itIT("Tutte")

T_("Installed")
itIT("Installato")

T_("Upgradable")
itIT("Aggiornabile")

T_("Not installed")
itIT("Non installato")


// Libraries.cpp

T_("Downloading library '%s'")
itIT("Scaricamento libreria '%s'")

T_("Error downloading library '%s'")
itIT("Errore durante lo scaricamento libreria '%s'")

T_("Installing library '%s'")
itIT("Installazione libreria '%s'")


// LibraryManager.cpp

T_("Library manager")
itIT("Gestore librerie")


// BoardManager.cpp

T_("Boards included in this package:")
itIT("Schede incluse in questo pacchetto:")

T_("Board manager")
itIT("Gestore schede")


// Tool.cpp

T_("Could not find host files for tool '%s' version '%s'")
itIT("Impossibile trovare i files per lo strumento '%s' versione '%s'")

T_("Downloading tool '%s'")
itIT("Scaricamento strumento '%s'")

T_("Error downloading tool '%s'")
itIT("Errore durante lo scaricamento dello strumento '%s'")

T_("Installing tool '%s'")
itIT("Installazione dello strumento '%s'")


// Platform.cpp

T_("Downloading platform '%s'")
itIT("Scaricamento piattaforma '%s'")

T_("Error downloading package '%s'")
itIT("Errore durante lo scaricamento del pacchetto '%s'")

T_("Installing platform '%s'")
itIT("Installazione piattaforma '%s'")

T_("Could not find tool '%s' version '%s'")
itIT("Impossibile trovare lo strumento '%s' versione '%s'")


// Builder.cpp

T_("Compiling %s\n")
itIT("Compilazione di %s\n")

T_("Compiler command :\n%s\n")
itIT("Comando di compilazione :\n%s\n")

T_("Compiler output :\n%s\n")
itIT("Uscita del compilatore :\n%s\n")

T_("Archive command :\n%s\n")
itIT("Comando all'archiver :\n%s\n")

T_("Archiver output :\n%s\n")
itIT("Uscita dell'archiver :\n%s\n")

T_("Creating archive '%s'")
itIT("Creazione archivio '%s'")

T_("Linking %s.elf")
itIT("Linking di %s.elf")

T_("Linker command :\n%s\n")
itIT("Comando al linker :\n%s\n")

T_("Linker output :\n%s\n")
itIT("Uscita del linker :\n%s\n")

T_("Creating HEX file '%s.hex'")
itIT("Creazione del file HEX '%s.hex'")

T_("Objcopy command :\n%s\n")
itIT("Comando objcopy :\n%s\n")

T_("Objcopy output :\n%s\n")
itIT("Uscita di objcopy :\n%s\n")

T_("Building core files\n")
itIT("Compilazione files di sistema\n")

T_("Building library '%s'\n")
itIT("Compilazione della libreria '%s'\n")

T_("Preprocess '%s'\n")
itIT("Preprocessing dello sketch '%s'\n")

T_("PREPROCESS FAILED\n")
itIT("ERRORE NEL PREPROCESSING")

T_("Building sketch files\n")
itIT("Compilazione dei files dello sketch\n")

T_("Uploading sketch '%s'\n")
itIT("Caricamento sketch '%s'\n")

T_("Upload FAILED\n")
itIT("Caricamento FALLITO\n")

T_("Current package doesn't support disassembly\n")
itIT("Il package corrente non supporta il disassembly\n")

T_("Disassembly FAILED\n")
itIT("Disassemblt FALLITO\n")


// FileFinder.cpp

T_("%d occurrence(s) have been found.")
itIT("Sono state trovate %d corrispondenze.")

T_("%d matching file(s) have been found.")
itIT("Sono stati trovati %d files corrispondenti.")

T_("Source line (%d)")
itIT("Linea sorgente (%d)")


// Project.cpp

T_("Output")
itIT("Messaggi")

T_("Errors")
itIT("Errori")

T_("Find in files")
itIT("Cerca nei files")

T_("File")
itIT("File")

T_("Line")
itIT("Linea")

T_("Message")
itIT("Messaggio")

T_("Source line")
itIT("Linea sorgente")

T_("Can't create library folder")
itIT("Impossibile creare la cartella per la libreria")

T_("Delete file '%s' from library '%s' ?")
itIT("Cancellare il file '%s' dalla libreria '%s' ?")

T_("Delete file '%s' from project '%s' ?")
itIT("Cancellare il file '%s' dal progetto '%s' ?")

T_("Delete file '%s' ?")
itIT("Eliminare il file '%s' ?")

T_("Create new library")
itIT("Creare una nuova libreria")

T_("Create new library and add to sketch")
itIT("Creare una nuova libreria ed aggiungerla allo sketch")

T_("Open existing library")
itIT("Aprire una libreria esistente")

T_("Open existing library and add to sketch")
itIT("Aprire una libreria esistente ed aggiungerla allo sketch")

T_("Remove '%s' from sketch")
itIT("Togliere '%s' dallo sketch")

T_("Remove '%s' from sketch and close it")
itIT("Togliere '%s' dallo sketch e chiuderla")

T_("Add '%s' to sketch")
itIT("Aggiungere '%s' allo sketch")

T_("Close library")
itIT("Chiudere la libreria")

T_("Duplicate library in user folder")
itIT("Duplica la libreria nella cartelle librerie utente")

T_("Delete file from project")
itIT("Cancella file dal progetto")

T_("Add file to project")
itIT("Aggiungi file al progetto")

T_("Delete file from library")
itIT("Cancella file dalla libreria")

T_("Add file to library")
itIT("Aggiungi file alla libreria")

T_("Delete file")
itIT("Cancella file")

T_("Remove file")
itIT("Rimuovi file")

T_("Add/open file")
itIT("Aggiungi/apri file")

T_("Compile file")
itIT("Compila file")

T_("Main")
itIT("Principale")

T_("<other files>")
itIT("<altri file>")

T_("Error   : ")
itIT("Errore  :")

T_("Warning : ")
itIT("Warning :")


// FishIDEExamples.cpp

T_("Error importing example")
itIT("Errore durante l'importazione dell'esempio")

T_("Error renaming '%s.ino' file to '%s.ino'&Please correct folder manually")
itIT("Errore rinominando '%s.ino' in '%s.ino'&Correggere manualmente nella cartella")


// FishIDEMenu.cpp

T_("New project:")
itIT("Nuovo progetto:")

T_("Project '%s' already exists&Please choose another name")
itIT("Il progetto '%s' esiste gi\303\240&Scegliere un altro nome")

T_("Open project:")
itIT("Apri un progetto:")

T_("Not a FishIDE project")
itIT("Non \303\250 un progetto di FishIDE")

T_("Error opening project")
itIT("Errore nell'apertura del progetto")

T_("Downloaded examples")
itIT("Esempi scaricati")

T_("Platform libraries examples")
itIT("Esempi delle librerie della scheda")

T_("System libraries examples")
itIT("Esempi delle librerie di sistema")

T_("User libraries examples")
itIT("Esempi delle librerie utente")

T_("Import example")
itIT("Importa esempio")

T_("Open example in place")
itIT("Apri esempio senza importarlo")

T_("Error saving project")
itIT("Errore durante il salvataggio del progetto")

T_("Save project as:")
itIT("Salva progetto con nome:")

T_("Save as")
itIT("Salva come")

T_("Quit")
itIT("Esci")

T_("Undo")
itIT("Annulla")

T_("Undo changes to text")
itIT("Annulla le modifiche al testo")

T_("Redo")
itIT("Ripeti")

T_("Redo undone changes")
itIT("Ripeti le modifiche")

T_("Cut")
itIT("Taglia")

T_("Cut selection and place it on the system clipboard")
itIT("Taglia il testo selezionato e lo inserisce nella clipboard")

T_("Copy")
itIT("Copia")

T_("Copy current selection on the system clipboard")
itIT("Copia il testo selezionato nella clipboard")

T_("Paste")
itIT("Incolla")

T_("Insert text from clipboard at cursor location")
itIT("Incolla il testo nella clipboard alla posizione corrente")

T_("Select all")
itIT("Seleziona tutto")

T_("Search for text or text pattern")
itIT("Cerca testi")

T_("Search for text or text pattern, with replace option")
itIT("Cerca testi con l'opzione di sostituzione")

T_("Find next occurrence")
itIT("Trova la corrispondenza seguente")

T_("Find previous occurrence")
itIT("Trova la corrispondenza precedente")

T_("Find text in files")
itIT("Cerca un testo nei files")

T_("Replace in files")
itIT("Sostituisci nei files")

T_("Replace text in files")
itIT("Sostituisce testi nei files")

T_("Build")
itIT("Compila (verifica)")

T_("Upload")
itIT("Carica sulla scheda")

T_("Show disassembly")
itIT("Mostra disassembly")

T_("Clean output for sketch '%s'")
itIT("Ripulire l'output per lo sketch '%s'")

T_("Clean output for board '%s'")
itIT("Ripulire l'output per la scheda '%s'")

T_("Clean output folder")
itIT("Ripulire tutta la cartella di output")

T_("Zipped library files")
itIT("Files di librerie compresse")

T_("Select a zip library file")
itIT("Selezionare un archivio zip contenente la libreria")

T_("Error unpacking library archive")
itIT("Errore nella decompressione dell'archivio")

T_("Bad library archive file")
itIT("Il file selezionato non \303\250 una libreria o \303\250 danneggiato")

T_("Library '%s' already exists&Do you want to replace it?")
itIT("La libreria '%s' esiste gi\303\240&Vuoi sostituirla ?")

T_("Examples manager")
itIT("Gestore esempi")

T_("Install library from zip file")
itIT("Installa libreria da file zip")

T_("Settings")
itIT("Impostazioni")

T_("Edit keys")
itIT("Modifica scorciatoie")

T_("About")
itIT("Informazioni")

T_("Project")
itIT("Progetto")

T_("Edit")
itIT("Modifica")

T_("Sketch")
itIT("Sketch")

T_("Tools")
itIT("Strumenti")

T_("Help")
itIT("Aiuto")


// FishIDE.cpp

T_("[*5a@6 Integrated&    Development&        Environment&For Arduino-like "
     "boards&Copyright(C) 2017&    by Massimo Del Fedele]")
itIT("")

T_("[*5@6= RUN AUTO SETUP ?]&&It seems that this is the first time you run "
     "[* FishIDE]&Would you like to have default arduino boards, libraries and "
     "examples&downloaded and installed automatically?&&If you answer [* NO] "
     "to this, you will have to install all needed elements manually&If you are "
     "an [* Arduino IDE] user, we suggest that you answer [@6* YES] here&(note "
     ": autosetup will need some time and an active internet connection)")
itIT("[*5@6= ESEGUIRE IL SETUP AUTOMATICO ?]&&Sembra che questa sia la prima "
     "volta che esegui [* FishIDE]&Vuoi che l'applicazione installi automaticamente "
     "schede, librerie ed esempi&standard presenti nell'IDE di Arduino ?&&Se "
     "rispondi [* NO] a questa domanda dovrai installare tutti gli elementi necessari "
     "manualmente&Se sei un utilizzatore abituale di [* Arduino IDE] ti suggeriamo "
     "di rispondere [@6* SI]&(nota : il setup automatico richiede un po' di tempo "
     "ed una connessione internet attiva)")

T_("Auto setup failed&You can do one of the following:&[* abort]  to quit "
     "the application&[* retry]  to try autosetup again now&[* ignore] to run "
     "FishIDE and setup manually later")
itIT("Installazione automatica fallita&Puoi segliere una delle opzioni seguenti:&[* "
     "interrompi] per uscire dall'applicazione&[* riprova]    per ritentare l'installazione "
     "automatica adesso&[* ignora]     per eseguire le impostazioni manualmente "
     "da FishIDE")


// Obsolete

T_("[*5a@6 Integrated&    Development&        Environment&For Arduino-like "
     "boards&Copyright(C) 2015&    by Massimo Del Fedele]")
itIT("[*5a@6 Sistema&    Di Sviluppo&        Integrato&Per schede Arduino e "
     "compatibili&Copyright(C) 2015&    by Massimo Del Fedele]")


// PACKAGE 'HexView' FILE 'HexView.lay'

T_("New position")
itIT("Nuova posizione")
